// Переменные
$font: "roboto";
$green: #74BB20;
$darck-gray: #4F4F4F;
$grey: #55555B;
$light-grey: #828282;
$very-light-grey: #E0E0E0;
$grid-columns: 12;
@for $i from 1 through $grid-columns {
	.col-#{$i}{
		width: percentage($i / $grid-columns);
	}
}

// Стили
body {
	font-family: $font;
	font-weight: 400;
	overflow: visible;
	overflow-x: hidden;
	margin: 0;
}
body * {
	line-height: 1.2em;
	font-size: $fontSizeMain + px;
}
main{
	width: calc(100% - 300px);
	margin-left: auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	@include xmd-block(){
		width: 100%;
	}
}
a{
	text-decoration: none;
	transition: .2s;
	color: #131313;
}
img{
	max-width: 100%;
}
.tabs__content {
	display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
	display: flex; /* по умолчанию показываем нужный блок */
}


.container{
	@include wrapper();
}
.btn{
	padding: 10px;
	letter-spacing: -0.01em;
	&-green{
		background: $green;
		color: #fff;
		font-size: 15px;
	}
	&-transparent {
		border: 1px solid $grey;
		color: $grey;
		text-transform: uppercase;
	}
}
